nav#navbar {
    width: 100%;
    position: fixed;

    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;

    z-index: 10;

}

nav#navbar > #navbar-nav {
    display: grid;
    grid-template-columns: 2fr 8fr 2fr ;

    padding: 1%;
}

nav#navbar > #navbar-nav a {
    text-decoration: inherit;
    color: inherit;

    
    margin: 0;
}

nav#navbar > #navbar-nav *{
    margin: 0 1%;
    place-content: center;
    color: white;
}

nav#navbar > #navbar-nav #brand {
    text-align: center;
    font-weight: lighter;
    transition: 0.2s;

}

nav#navbar > #navbar-nav #brand:hover {
    transition: 0.2s;
    transform: scale(1.1) rotate(-2deg);
    color: #eba100;
    text-shadow: #976700 3px 3px;
}

nav#navbar > #navbar-nav #nav-list {
    text-align: right;
    text-decoration: none;
}

nav#navbar > #navbar-nav #nav-list > .nav-item {
    display: inline-block;

    font-size: x-large;

    transition: 0.2s;
}

nav#navbar > #navbar-nav #nav-list > .nav-item:hover {
    transform: translateY(-3px);
    color: #eba100;
    text-shadow: #eba100 0 0 10px;
    transition: 0.2s;
}

nav#navbar > #navbar-nav #nav-list > .nav-item.active {
    color: #eba100;
}

nav#navbar > #navbar-nav #search {
    text-align: center;
    font-weight: lighter;
    margin: 0;
}

nav#navbar > #navbar-nav #search-bar {
    background-color: rgba(0,0,0,0);

    text-align: center;
    width: 50%;

    font-size: x-large;

    border-radius: 2px;

    border: 0;
    border-bottom: #eba100 solid 2px;

    color: white;

    transition: 0.2s;
}

nav#navbar > #navbar-nav #search-bar:hover {
    width: 90%;

    transition: 0.2s;
}

nav#navbar > #navbar-nav #search-bar:focus {

    background-color: white;
    width: 90%;
    color: black;
}
